.scroll {/*width:390px;*/ word-break: break-word;}
.scroll * {word-break: break-word;}
/*body.item-page .scroll {width:390px;}*/

/* changes made in 17-07-2019: */
html {position:relative; height:100%; width:100%; overflow:auto;}
body {min-height:100%; position:relative; box-sizing: border-box; overflow:hidden;}
body.site { direction:rtl; background-color:white; margin:0; color:#000000; font-size:15px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}

.item-content-section {display:flex; justify-content:space-between;}
.item-content-section > .left {margin-right:10px;}

.home-link-container-home {text-align:center; margin-top:37px; margin-bottom:47px;}
.home-nav {margin-bottom:37px; white-space:nowrap; display:flex; justify-content:space-between; flex-wrap:wrap;}
body.home #main {overflow:hidden; max-width:none; margin-right:40px;}

.all {background-size:cover; background-position:50% 50%; background-repeat:no-repeat; padding:22px 20px 0px; }
.all > .wrapper {width:100%; max-width:924px; position:relative; margin:0px auto; padding-bottom:400px;}
#home-content,
body:not(.home) .all > .wrapper {display:flex; align-items:flex-start; justify-content: space-between;}
#main {margin-right:20px; max-width:616px; flex-grow:1;}
.side-nav {width:140px;}
.home-link {margin-bottom:18px; display:block;}
.tb-contact {padding:5px 10px; display:block; background:black; color:white; font-size:18px;}

.search-form {margin:14px auto 0; background:url(images/search.png) top left no-repeat; width:148px; display:flex;}
.search-form input[type="text"] {width:103px; border:none; background:none; margin:0px; margin-right:5px; padding:2px 6px 2px 2px;}
.search-form input[type="submit"] {width:32; width:32px; height:26px; border:none; background:none; color:transparent;}

.news_item {margin-left:76px; border-top:7px solid black;}
.news-item-name {font-size:19px; padding:5px 2px 3px 1px; border-bottom:1px solid black; margin-bottom:15px;}
.news_item img {width:58%; height:auto; margin:0 0 5px 12px !important; /*border-bottom:5px solid yellow;*/}
.news_item .size15 {/*margin-right:132px;*/ font-size:16px; word-break:break-word;}
.slick-slider * {outline:none;}

.scroll-wrapper {max-height:calc(100vh - 300px); min-height:530px;}

/*************** SIMPLE INNER SCROLLBAR ***************/
 
.scrollbar > .scroll-element,
.scrollbar > .scroll-element div
{
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
}
 
.scrollbar > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
 
.scrollbar > .scroll-element.scroll-x {
    bottom: 2px;
    height: 8px;
    left: 0;
    width: 100%;
}
 
.scrollbar > .scroll-element.scroll-y {
    height: 100%;
    right: 2px;
    top: 0;
    width: 8px;
}
 
.scrollbar > .scroll-element .scroll-element_outer {
    overflow: hidden;
}
 
.scrollbar > .scroll-element .scroll-element_outer,
.scrollbar > .scroll-element .scroll-element_track,
.scrollbar > .scroll-element .scroll-bar {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
 
.scrollbar > .scroll-element .scroll-element_track,
.scrollbar > .scroll-element .scroll-bar {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
}
 
.scrollbar > .scroll-element .scroll-element_track { background-color: #e0e0e0; }
.scrollbar > .scroll-element .scroll-bar { background-color: gray; opacity:1; }
.scrollbar > .scroll-element:hover .scroll-bar { background-color: #919191; }
.scrollbar > .scroll-element.scroll-draggable .scroll-bar { background-color: #919191; }
 
 
/* update scrollbar offset if both scrolls are visible */
 
.scrollbar > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.scrollbar > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }
 
 
.scrollbar > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.scrollbar > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }
 
 
 
 
.news-container {margin:0 -20px;}
.news_item {margin:0 20px; border-top:7px solid black;}
.slick-slider * {outline:none;}
.scrolled {font-size:12px; line-height:18px;}
.items-container {column-count:4;}
.items-container a {margin-bottom:21px; display:block;}

.footer {position:absolute; z-index:10; bottom:0px; left:0px; right:0; background:black url(images/bottom_bg.gif) bottom center no-repeat; color:white; padding:8px 0; font-size:12px;}
.footer > .wrapper {max-width:924px; margin:0 auto; padding:0 20px;}

.footer-credits {float:left;}

@media (max-width:900px) {
	.home-nav {justify-content:center;}
	.home-nav > a {margin:0 4px 9px;}
}

@media (max-width:700px) {
	div#main .almoni {font-size:22px;}
	body, body.site, td, .footer, a.bottom_tb {font-size:16px !important; line-height:1.3;}
	.scrolled {font-size:inherit; line-height:inherit;}
	.scrolled p,
	.scrolled span,
	.scrolled font {font-size:inherit !important; line-height:inherit !important;}

	.scroll-wrapper {min-height:0;}

	
	.home-nav {margin-bottom:0;}
	#home-content {display:block;}
	#home-content .side-nav {width:auto; text-align:center;}
	#home-content .tb-contact {background:none; color:black; text-align:center; width:50%; margin:0 auto; font-size:1.3rem;}
	#home-content .search-form {width:auto; background-color:black; margin-bottom:40px; background-position:0% 50%;}
	#home-content .search-form input[type="text"] {width:calc(100% - 25px); background:black; color:white; font-size:1.2rem; height:30px; line-height:30px;}
	body.home #main {margin:0;}
	
	body:not(.home) .all > .wrapper {display:block;}
	body:not(.home) .side-nav {width:auto; display:flex; justify-content:space-between; align-items: flex-start;}
	body:not(.home) #main {margin-right:0;}
	.tb-container {margin-right:20px; flex-grow: 1;}
	
	body:not(.home) .tb-contact {padding: 10px 8px 10px 8px; margin-bottom: 9px; font-size:21px; display:inline-block;}
	body:not(.home) .search-form {margin:0 0 15px;}

	.item-content-section > .right img {width:30vw; height:auto;}


	.footer {}
	.footer-credits {float:none;}
	a.bottom_tb {margin:0 0 5px 19px;}

	/*.scroll {overflow:auto; width:auto;}
	.scrollbar {display:none !important;}
	.scrolled {margin-right:0 !important;}
	body.item-page .scroll {width:auto;}*/
	
}

.frontali-bg,
a.tb.frontali-bg,
a.tb_inner.frontali-bg {background:#de1559 !important; color:white !important;}
 
.lineheight18 { line-height:18px }
.transparent0 {filter: alpha(opacity = 0); opacity: 0.0; -moz-opacity:0.0; }
.transparent01 {filter: alpha(opacity = 01); opacity: 0.1; -moz-opacity:0.1; }
.transparent25 {filter: alpha(opacity = 25); opacity: 0.2; -moz-opacity:0.2; }
.transparent50 {filter: alpha(opacity = 50); opacity: 0.5; -moz-opacity:0.5; }
.transparent75 {filter: alpha(opacity = 75); opacity: 0.7; -moz-opacity:0.7; }

.rounded10 {border-radius:10px;}
.rounded,.rounded5 {border-radius: 5px;}
.rounded2 {border-radius: 2px;}
form {margin:0px; padding:0px;}

.ltr {direction:ltr; }

h1,.h1 {font-weight:normal; font-size:40px; border:none;}
h2,.h2 {font-weight:normal; font-size:19px; border:none;}
h3,.h3 {font-weight:normal;}
h4,.h4 {font-weight:normal; font-size:20px;}


.almoni,almoni_tzar {font-family:'almoni-tzar'; font-weight:300;}

.justify { text-align:justify }

.justify14 {line-height:24px; font-size:14px; text-align:justify;}

a.tb { display:inline-block; font-family:'almoni-tzar'; padding:15px 8px 14px 8px; margin-bottom:9px; background:yellow; color:black !important; text-decoration:underline; cursor:pointer; font-size:21px !important; }
a.tb:hover { text-decoration:none; }

a.tb_inner { display:inline-block; font-family:'almoni-tzar'; padding:10px 8px 10px 8px; margin-bottom:9px; background:yellow; color:black !important; text-decoration:underline; cursor:pointer; font-size:21px !important; }
a.tb_inner:hover { text-decoration:none; }

a.bottom_tb {display:inline-block; margin-left:19px; color:white; font-size:12px; text-decoration:none;}
a.bottom_tb:hover {text-decoration:underline;}

body.site h1 { margin-top:0px; font-weight:300; font-family:'almoni-tzar'; background:black; border-bottom:5px solid yellow; padding:30px 18px 5px 10px; color:white;}
body.site h2 { margin-top:0px; font-weight:300; font-family:'almoni-tzar'; background:black; border-bottom:3px solid yellow; padding:5px 10px 5px 10px; color:white;}
body.site h3 { margin-top:0px; font-weight:300; font-family:'almoni-tzar'; background:black; border-bottom:2px solid yellow; padding:3px 10px 5px 10px; color:white;}
body.site h4 { margin:0px; font-weight:300; font-family:'almoni-tzar'; padding:0px; text-decoration:underline}



.white,.white:hover {color:white;}

.dark { background:#282826; color:white; }
.dark2 { background:url(/isff/site/images/gray2.jpg);}
.offwhite { background:url(/isff/site/images/bg.jpg);}

.popup { }
#popup2,#popup { background:white; border:1px solid gray; padding:10px; }

.messages {color:white; font-size:12px; !border-bottom:9px solid #9aa7bc;}
.messages_text {padding-bottom:10px;}

.dark * {color:white;}
.gray_bg {background:#50504c; color:white;}
.size14_bold {font-size:14px; font-weight:bold;}


a.tb {color:white; font-size:15px;}
a.tb_on {color:#0fff0f}
a.no_green:hover {color:inherit}
.submenu div {white-space:nowrap; line-height:23px;}

.tb_sub {color:white; font-size:14px; font-weight:bold;}
.tb_sub_on, .tb_sub:hover {color:#0fff0f;}

.green {color:#0fff0f }


.nav {background:#666; width:120px; padding:10px; font-size:20px; margin-bottom:10px;}

.inputs {border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:7px 5px; margin:0px; width:168px;}
.blue {color:#4a6ea9;}


hr.gray {border-top:3px solid #ededed; border-bottom:none; border-left:none; border-right:none;}
hr {border-top:1px solid #ededed; border-bottom:none; border-left:none; border-right:none;}



.normal {color:#000000; font-size:14px; font-weight:normal;}

.normal9, .size9 {font-size:9px;}
.normal10, .size10 {font-size:10px;}
.normal11, .size11 {font-size:11px;}
.normal12, .size12 {font-size:12px;}
.normal13, .size13 {font-size:13px;}
.normal14, .size14 {font-size:14px;}
.normal15, .size15 {font-size:15px;}
.normal16, .size16 {font-size:16px;}
.normal17, .size17 {font-size:17px;}
.normal18, .size18 {font-size:18px;}

td {font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px;}


input.checkbox {position:relative; top:2px;}
.text_input {font-size:12px; width:263px; height:14px; padding:5px 5px; display:table-cell; vertical-align:middle; font-family:Arial, Helvetica, sans-serif !important;}
input {font-family:Arial, Helvetica, sans-serif; size:12px; }

a {color:#000000;}
/*
.normal a {text-decoration:underline;	color:#5a95b3;}
.normal a:hover {text-decoration:none;	color:#5a95b3;}
.normal a:visited, a:active{text-decoration:none;	color:#5a95b3;}
*/
.no_margin_on_p p{margin:0px;}
.inline_p p {display:inline;}

.homepage_slider_on {height:172px;}

p{margin-bottom:18px;}

ul {line-height:18px; }

.crumb_trail {font-size:17px; text-decoration:none; }
.crumb_trail_eng {font-family: 'PT Sans', sans-serif; font-size:18px; text-decoration:none; }
a.crumb_trail, a.crumb_trail_eng {color:#fff; }
a.crumb_trail:hover, a.crumb_trail_eng:hover {text-decoration:underline; }
span.crumb_trail, span.crumb_trail_eng {color:#213268; }

.fb_style_header {padding:5px 16px; background:#8097c1; color:white; font-weight:bold; font-size:16px;}
.fb_style_button {padding:5px 16px; border:1px solid #2d5086; background:#6e88b7; color:white; font-weight:bold; font-size:13px;}

.tab_sep {width:7px; white-space:nowrap;}
.bold {font-weight:bold;}
.gray, a.gray, a.gray:hover {color:#666 !important;}
.pointer{ cursor:pointer;cursor:hand; }

.underline {text-decoration:underline; }
.underline:hover {text-decoration:none; }

.underline_all,.underline_all:hover { text-decoration:underline; }
.underline_over {text-decoration:none; }
.underline_over:hover {text-decoration:underline; }

.no_underline,a.no_underline{text-decoration:none; }
.no_underline:hover,a.no_underline:hover{text-decoration:underline; }
.bold_no_underline,.bold_no_underline:hover{font-weight:bold; text-decoration:none; }
a.no_underline_all,a.no_underline_all:hover,a.no_underline_at_all,a.no_underline_at_all:hover {text-decoration:none; }
/*.scroll{overflow:scroll; }*/
.three_d{border-bottom:1px solid black; border-top:1px solid white; border-right:1px solid black; border-left:1px solid white; }
.three_d_2{border-bottom:1px solid #666; border-top:1px solid #ccc; border-right:1px solid #666; border-left:1px solid #ccc; }
.bold_red,a.bold_red,a.bold_red:hover {color:#960000; font-size:12px; font-weight:bold; text-decoration:none; }
.black {color:black; }
.dir_ltr {font-weight:normal; font-size:12px; direction:ltr; }
.h2_red {margin-bottom:5px; margin-top:5px; color:#C70505; font-weight:bold; font-size:16px; }
.red {color:#ba242f; }
.small{font-weight:normal; font-size:10px; }
select,input {FONT-SIZE: 12px; }
.input_text {FONT-SIZE: 12px; height:20px; border:1px solid #ad9f78;}
.message {color:#C70505; font-weight:bold; font-size:12px; background-color:yellow; padding:0px; }
input.buttons,.buttons {color:black; font-weight:bold; text-decoration:none; text-align:center; background-color:#f3f3f3; border-right: #000000 1px solid; border-top: #ffffff 1px solid; border-left: #ffffff 1px solid; border-bottom: #000000 1px solid; padding-left:5px; padding-right:5px; height:22px; cursor:hand; padding:0px 28px 0px 28px; }

